
body {
    font-family: 'Mukta',;
    margin: 0;
    padding: 0;
    background:#f4f4f4;
}

.main_body {
    font-size: 100%;
    height: 100vh;
    max-height: 100%;
    background: url(../images/1.jpg)no-repeat center top;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.w3ls-contact {
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.clear {
    clear: both;
}

.w3ls-contact form {
    /*max-width: 507px;*/
    margin: 0;
    background: rgba(255, 255, 255, 0.51);
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    /*margin-top: 65px;*/
    border-radius: 11px;
    width: 50%;
    flex-direction: column;
}

.w3ls-contact label {
    font-size: 14px;
    color: #0e0e0e;
    float: left;
    text-align: left;
    font-weight: 600;
    margin-bottom: 3px;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-family: arial;
}

.agile-field-txt {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    margin-bottom: 10px;
}

.w3ls-contact input[type="text"],
.w3ls-contact input[type="email"],
.w3ls-contact input[type="password"] {
    width: 100%;
    color: #000;
    outline: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    /* line-height: 25px; */
    padding: 8px 15px;
    box-sizing: border-box;
    border: none;
    /* border: 1px solid #4e4e4e; */
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.49);
    -webkit-appearance: none;
    font-family: Mukta;
    background: #fff;
    border-radius: 5px;
}

.agile-field-txt textarea {
    resize: none;
    height: 130px;
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    width: 100%;
    color: #000;
    outline: none;
    font-size: 16px;
    letter-spacing: 1px;
    /* line-height: 25px; */
    padding: 8px 15px;
    box-sizing: border-box;
    border: none;
    /* border: 1px solid #4e4e4e; */
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.49);
    -webkit-appearance: none;
    font-family: 'Abhaya Libre', serif;
    background: #fff;
}

.w3ls-contact.w3l-sub {
    /*margin-top: 1em;*/
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
}

.w3ls-contact input[type=submit] {
    color: #000000;
    flex-basis: 100%;
    /* -webkit-flex-basis: 100%; */
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    outline: none;
    background: #ffe522;
    font-family: 'Abhaya Libre', serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    background-image: linear-gradient(to right,#00e2c7,#178ade);
    font-family: arial;
    border-radius: 5px;
}

    .w3ls-contact input[type=submit]:hover {
        /* background: #eee; */
        color: #000;
        background-image: linear-gradient(to right,#1495db,#01dcc8);
        border-radius: 5px;
    }

.antich {
    font-size: 28px;
    text-align: center;
    margin: 0 auto;
    font-family: arial;
    color: #000;
    font-weight: 600;
    margin-bottom: 34px;
}

.login_system {
    font-size: 22px;
    text-align: center;
    margin: 0 auto;
    font-family: arial;
    color: #000;
    font-weight: 600;
    padding-bottom: 50px;
}
/*--copyright--*/
.text_regis {
    float: right;
    text-align: right;
}

    .text_regis a {
    }

.copy-wthree {
    margin: 3em 0em;
}

    .copy-wthree p {
        color: #fff;
        font-size: 14.5px;
        letter-spacing: 1.5px;
        line-height: 1.8;
        margin: 0 3vw;
    }

        .copy-wthree p a {
            color: #fff;
            transition: 0.5s all ease;
            -webkit-transition: 0.5s all ease;
            -moz-transition: 0.5s all ease;
            -o-transition: 0.5s all ease;
            -ms-transition: 0.5s all ease;
        }

            .copy-wthree p a:hover {
                color: #ff9800;
            }

/*--//copyright--*/

/*--responsive--*/

@media(max-width:1920px) {
    h1 {
        /* font-size: 3.5vw; */
    }
}

@media(max-width:1024px) {
    h1 {
        font-size: 4.5vw;
    }
}

@media(max-width:800px) {

    h1 {
        font-size: 5vw;
    }
}

@media(max-width:480px) {
    .main_body {
    font-size: 100%;
    height: 657px;
    max-height: 100%;
    background: url(../images/1.jpg)no-repeat center top;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    text-align: center;
    height: 100vh !important;
}
    .center-block.logo a {
   font-size: 23px !important;
}
    h1 {
        font-size: 2.5em;
    }

    .w3ls-contact form {
        padding: 7.5vw;
    }
}

@media(max-width:440px) {
     .container_02 {
    width: 100% !important;
    margin: 0 auto;
}
    .main_body {
    font-size: 100%;
    height: 657px;
    max-height: 100%;
    background: url(../images/1.jpg)no-repeat center top;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    text-align: center;
    height: 100vh !important;
}
    .center-block.logo a {
   font-size: 23px !important;
}
    h1 {
        font-size: 2.3em;
    }

    .parent {
        display: block;
    }
}

@media(max-width:320px) {
   .container_02 {
    width: 100% !important;
    margin: 0 auto;
}
    .center-block.logo a {
    font-size: 23px;
}
    h1 {
        font-size: 1.8em;
    }

    .w3ls-contact form {
        padding: 25px 20px;
    }
}

/*--//responsive--*/


.header {
    background: #ccc;
}

.navbar-nav > li > a i {
    font-size: 20px;
}

.center-block.logo a {
    font-size: 40px;
}

td:last-child {
    text-align: center;
}

.danamiv_data_table {
    margin-top: 20px;
}

.user_section {
    margin-top: 131px;
}

.user_one {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    background: #f1f1f1;
}

    .user_one img {
        border-radius: 50%;
        margin-top: -80px;
        width: 27%;
    }

.uder_main {
    text-align: center;
}

    .uder_main h1 {
        font-size: 40px;
        font-weight: 600;
        margin: 0;
        margin-bottom: 2px;
    }

    .uder_main h3 {
        font-size: 20px;
        margin: 0;
        font-weight: 600;
    }

.w3ls-contact_01 input[type=submit] {
    color: #000000;
    flex-basis: 100%;
    /* -webkit-flex-basis: 100%; */
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    outline: none;
    background: #09e200;
    font-family: 'Abhaya Libre', serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    /* background-image: linear-gradient(to right,#00e2c7,#178ade); */
    font-family: arial;
    border-radius: 5px;
}

.w3ls-contact_02 input[type=submit] {
    color: #000000;
    flex-basis: 100%;
    /* -webkit-flex-basis: 100%; */
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    outline: none;
    background: #b4b6b7;
    font-family: 'Abhaya Libre', serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    /* background-image: linear-gradient(to right,#00e2c7,#178ade); */
    font-family: arial;
    border-radius: 5px;
}

.secsnd_section {
    background: #fff;
    width: 300px;
    margin: 0 auto;
    border-radius: 10px;
    margin-bottom: 8px;
}

    .secsnd_section img {
        margin-top: 0;
        text-align: center;
        margin: 0 auto;
        display: block;
    }

    .secsnd_section h3 {
        font-size: 25px;
        font-weight: 600;
        margin: 0;
        padding-bottom: 9px;
        text-align: center;
        margin-top: 3px;
    }

.form-group_01 {
    margin-bottom: 21px;
}

.event_pass {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    background: #f1f1f1;
}

.event_section {
    margin-top: 10px;
}

.event_pass h1 {
    font-size: 24px;
    margin: 0;
    padding-bottom: 30px;
}

input.search_name {
    width: 79%;
    height: 40px;
    margin-right: 0px;
    margin-top: 15px;
    padding: 0;
    text-indent: 7px;
    background: #FCFCFC;
    border: 1px solid #aaa;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 0px;
    margin-bottom: 15px;
}

.submit_01 {
    width: 20%;
    height: 40px;
    padding: 0;
    margin: 0px;
    color: #ffffff;
    background: #09090a;
    font-size: 18px;
    border: 1px solid #09090a;
    box-shadow: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 0px;
}

    .submit_01:active {
        position: relative;
        top: 2px;
        cursor: pointer;
    }

    .submit_01:focus, .submit:hover {
        cursor: pointer;
        box-shadow: 0 0 5px #ccc, 0 10px 15px #ebebeb;
        border: 1px solid #555555;
    }

.w3ls-contact_03 input[type=submit] {
    color: #ffffff;
    flex-basis: 100%;
    /* -webkit-flex-basis: 100%; */
    padding: 10px;
    font-size: 19px;
    font-weight: 500;
    cursor: pointer;
    border: none;
    outline: none;
    /* background: #b4b6b7; */
    font-family: 'Abhaya Libre', serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    background-image: linear-gradient(to right,#3e3f3f,#000000);
    font-family: arial;
    border-radius: 5px;
}

.event_one {
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #f7f7f7;
    margin-bottom: 12px;
}

.text_orgnazar {
    text-align: center;
}

    .text_orgnazar h1 {
        margin: 0;
        padding: 0;
        font-size: 30px;
        font-weight: 600;
    }

    .text_orgnazar h2 {
        font-size: 18px;
        font-weight: 600;
        margin: 0;
    }

    .text_orgnazar p {
        text-align: right;
        margin-right: 10px;
    }

.user_event {
     border: 1px solid #ccc;
     padding: 20px;
     border-radius: 10px;
     background: #ffffff;
     /* width: 21cm; */
     /* min-height: 13.7cm; */
     /* padding: 2cm; */
     /* margin: 1cm auto; */
     /* border: 1px #D3D3D3 solid; */
     /* border-radius: 5px; */
     /* background: white; */
     /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); */
}

.event_01 {
}

.card_event {
}

    .card_event img {
        width: 100%;
    }

.inter_event {
}

    .inter_event h2 {
        font-size: 23px;
        margin: 0;
    }

.one_card_event {
    margin-top: 16px;
}

    .one_card_event img {
        width: 100%;
    }

.one_card_event_01 {
    margin-top: 60px;
}

    .one_card_event_01 img {
        width: 100%;
    }

.event_user_text {
    text-align: center;
        padding-top: 40px;
    padding-bottom: 40px;
}

    .event_user_text h1 {
        font-size: 24px;
        font-weight:500;
        margin: 0;
    }

    .event_user_text h3 {
        font-size: 20px;
        font-weight: 500;
        margin: 4px;
    }

    .event_user_text h4 {
        font-size: 24px;
        font-weight:500;
    }

    .event_user_text img {
        width: 15%;
    }

    .event_user_text p {
        width: 100%;
    }
    .w3ls-contact_04 input[type=submit] {
    color: #000000;
    flex-basis: 100%;
    /* -webkit-flex-basis: 100%; */
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    outline: none;
    background: #d7322e;
    font-family: 'Abhaya Libre', serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    /* background-image: linear-gradient(to right,#00e2c7,#178ade); */
    font-family: arial;
    border-radius: 5px;
}
    .delit
    {

text-align: center;

}
    .delit img{

    }
    .delit h3{

    }
    .delit p{

    }
    .modal-dialog_01 {
    width: 320px !important;
    margin: 30px auto;
}
    button.btn.btn-default_01 {
    border: #fff;
    background-color: #ffffff;
}
     button.btn.btn-default_01:hover {
    border: #fff;
    background-color: #ffffff;
}
      button.btn.btn-default_01:focus {
    border: #fff;
    background-color: #ffffff;
}

      .main_event {
    background: #ffffff;
    padding: 4px;
}
      .btn {
    display: inline-block;
    padding: 0px 4px !important;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
      .container_01
      {
           margin:0 auto;
           width: 52%;
      }
      .event_name
      {
           font-size: 32px;
           font-weight: 600;
           margin: 0;
      }
      .event_name_01
      {
   font-size: 22px;
   font-weight: 600;
   margin: 0;
   }
       .event_name_02
      {
   font-size: 26px;
   font-weight: 600;
   margin: 0;
   }
        .event_name_03
      {
   font-size: 24px;
   font-weight: 600;
   margin: 0;
   }
         .event_name_04
      {
   font-size: 24px;
   font-weight: 600;
   margin: 0;
   }

         .w3l-sub_01 {
    color: #000000;
    flex-basis: 100%;
    /* -webkit-flex-basis: 100%; */
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    outline: none;
    background: #ffe522;
    font-family: 'Abhaya Libre', serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    background-image: linear-gradient(to right,#00e2c7,#178ade);
    font-family: arial;
    border-radius: 5px;
}
        .w3l-sub_01 a {
    color: #000;
}
     .w3l-sub_01 a:hover {
    color: #000;
    text-decoration:none;
}
       .w3l-sub_01 a:focus {
    color: #000;
     text-decoration:none;
}

.user_from_section {
    margin-top: 78px;
}
.container_02
{
    width:60%;
  margin: 0 auto;
}

.user_event_01 {
    border: 1px solid #fff;
    padding: 20px;
    border-radius: 10px;
    background: #ffffff;
    width: 346px;
    height: 400px;
    margin-top:30px;
}